?<UserControl x:Class="Castle.Core.Silverlight.Tests.Page"
    xmlns="http://schemas.microsoft.com/client/2007" 
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" 
    xmlns:n="clr-namespace:NUnitLite;assembly=NUnitLite.Silverlight">
    <Grid x:Name="LayoutRoot" Background="White">
        <n:SilverlightTestRunner x:Name="runner" />
    </Grid>
</UserControl>
